<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-05-27 17:46:16.000-->
  <string always_vibrate="true"/>
  <!--2021-05-27 17:46:16.000-->
  <string hide_full_volume_menu="true"/>
  <!--2021-05-27 17:46:16.000-->
  <string hide_severe_settings="true"/>
  <!--2021-05-27 17:46:16.000-->
  <string use_full_volume="true"/>
</resources>
